<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="BKT" name="I-1" category="TRAILER" />
    <default>
        <physics radius="0.382" visualOffset="0.005" width="0.2413" mass="0.053" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/bkt/i1/9_5L__15.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.025" tireTrackAtlasIndex="4" hasMudMesh="true" />
        <outerRim filename="wheels/felga.i3d" nodeLeft="0|1" nodeRight="0|0" scale="1 1 1" />
    </default>
</wheel>
